Subject: Re: bug#10462: Bug Report - Building all tools in 64Bit on Solaris 10.

From: Stefano Lattarini <[email-masked]>
Date: Fri, 02 Mar 2012 21:36:55 +0100

On 01/11/2012 07:16 PM, Stefano Lattarini wrote:
> tags 10462 minor
> thanks
> 
> Hi Robert, thanks for the report.
> 
> On 01/09/2012 08:19 AM, ROBERT JONES wrote:
>> See below.  The bottom line is the reset of CFLAGS to remove the -m64 for
>> compiles that link....  Tests that didn't fail didn't have to link with
>> anything else that was built when CFLAGS was untouched.
>>
>> Robert W. Jones
>>
> The issue you have encountered is just a testsuite weakness; nothing you
> should really worry about, since it is not a symptom of any real automake
> bug.
> 
The issues you had encountered should now be solved in the master branch.

I will wait a week or so before closing the report though, in case you feel
like trying out the code in master and (hopefully) confirming the fix truly
work.

Thanks,
  Stefano